#vimeography-gallery-6.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link img { border-color: #cccccc; } 
#vimeography-gallery-6.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link.vimeography-link-active img { border-color: #fbb812; } 
#vimeography-gallery-6.vimeography-theme-harvestone .vimeography-player:before { border-top-color: #fbb812; } 
